[Interface]
# Bouncing = 10
# NetShield = 1
# Moderate NAT = off
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = yCwTKA1RZSeyZvwAzD7wAr+VWxKZHg9UAxxNDlJVEEc=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# AT#43
PublicKey = zJ9EtguoeooUHMQa9G4GSBjCV+x+mGsBTbqPHNrzrFo=
AllowedIPs = 0.0.0.0/1, 128.0.0.0/1
Endpoint = 91.132.139.2:51820